
body {background: #112511;
font-family: 'Roboto', sans-serif;
}


.uparrow img {
	width: 35px;
	height: auto;
	transition: all 0.3s ease-in-out;
}

.uparrow img:hover {
	transform: scale(0.9);
}


header {
	background: linear-gradient(to right,    #1F1C2C  , #fff, #928DAB  );
border-top: 2.5px solid white;
border-left: 2.5px solid white;
border-right: 2.5px solid white;
border-bottom: 3px solid black;
	height: 50px; 
    display:flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 1rem;
}
header h1 {
margin: 0;
/* padding-top: 10px; */
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
	font-weight: bold;
	word-spacing: 5px;
}	


.thesongs, .thetunes {
background: linear-gradient( #928DAB  , #fff, #928DAB);
border: 3px solid white;
border-radius: 1rem;
	color: brown;
	padding: 0 15px;
	font-style: italic;
	}

/* .subheader {  */
/* margin: 0 auto; */
	/* height: 65px; */
	/* /* border-top: 5px solid #333; */ */
  /* background: linear-gradient(#333, #fff, #aaa); */
/* border-left: 2.5px solid white; */
/* border-right: 2.5px solid white; */
/* border-bottom: 3px solid #333; */
/* font-size: 3rem; */
/* color: brown; */
	/* text-align: center; */
	/* letter-spacing: 5px; */
/* } */
/* .subheader a { */
	/* text-decoration: none; */
	
/* } */

/* img[alt="izquierda"] { */
	/* float: left; */
	/* padding: 1rem; */
/* } */
/* img[alt="derecha"] { */
	/* float: right; */
	/* padding: 1rem; */
/* } */


/* .subheader img:hover { */
/* transform: scale(1.2); */
/* } */

h2 {padding: 0;
margin: 0;
	font-size: 1.7rem;
	color: #777;
}

img[src$=".png"] {
	width: 50px;
	height: auto;
}

img[alt="Click to enlarge"]{
	width: 200px;
	height: auto;
}
.albums {
display: grid;
background: #112511;
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
grid-auto-rows: 1fr;
gap: 30px;
align-items: center;
justify-content: center;
}

img{
height: 750px;
max-height:75%;
}
.album {
background: #fff;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
border: 1px solid white;
padding: 5px;
line-height: 1.1;
align-items: center;
justify-self: center;
color: #333;
}

.album_artwork {
	transition: all 0.3s ease-in-out;
}

.album_artwork:hover {
	opacity: 0.65;
}

.album_details {
	text-align: center;
	}
	
.album_details.green {
	color: #009a49;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; ;
	}

.album_artist {
	text-align: center;
	color: #369;
font-family: 'Lemonada', cursive;
font-size: 0.8rem;
	}

.first-word {
font-family: 'Roboto', sans-serif;
font-weight: 600;
color: #333;	
}
	
.album_desc {
	text-align: center;
	font-size: 0.9em;
	font-weight: 600;
	}
	
footer {
	margin-top: 5px;
	padding: 5px 0;
	border-top: 3px solid #333;
	height:20px;
	background: #763884;
	color: #eee;
	font-size: 0.9em;
	text-align: center;
}
footer a {
	color: #cc9;
}	

@media screen and (max-width: 768px) {
	header {
		height: 50px;
	}
header h1 {

font-size: 1rem;
	}
	.fort {
font-size: 1rem;
}
.subheader {
	padding-top: 1rem;
font-size: 1rem;
}
}
  
